
Figure - Bug #118671
【IOVDEV-33537】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】设置隐私权限管理器页
面多出其他权限选项
2023-06-08 18:49 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-08

Test Type: ST Root cause: 权限过滤特殊场景遗漏。

Description

【环境信息】EE环境

【问题出现时间】：20230608 16：35

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.查看副屏设置-隐私-权限管理器页面

【实际结果】

1.设置隐私权限管理器页面多出其他权限选项

【期望结果】

1.PRD文档没有其他权限选项

【备注】：

【当前开机次数】：172

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-08 21:11 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205799 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Don't show additional permissions entry.TC-RID: 1201-0201808IssueID: TS-R-BUG-118671Change-Id:

I6664cc6520d77836c8bc679886ce9f9e4a1e94af

#2 - 2023-06-08 21:11 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

205800 general/platform/packages/modules/P

ermission

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Don't show additional permissions entry.TC-RID: 1201-0201808IssueID: TS-R-BUG-118671Change-Id:

Ibfafc365b1875adb9629d9a813351e7ee136817c

#3 - 2023-06-08 21:13 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-08

- Root cause set to 权限过滤特殊场景遗漏。

■ Current conclusion

已处理，代码已入库。

■ My analysis

权限过滤特殊场景遗漏。

■ Next action

测试验证。

#4 - 2023-06-12 14:38 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

本地验证通过

#5 - 2023-06-12 16:16 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-33537.zip 111 KB 2023-06-08 CDTS_Test 吴诗雨
